<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <refs>
    <image name="LA.QSSI.11.0.r1" project="la/system/manifest" server="git://git-android.quicinc.com" tag="AU_LINUX_ANDROID_LA.QSSI.11.0.R1.11.00.00.668.102" targets="qssi"/>
  </refs>
  <remote fetch="https://source.codeaurora.org/quic/la/" name="caf" review="codeaurora.org"/>
  <default remote="caf" revision="partner-android/q-fs-release"/>
  <project name="abl/tianocore/edk2" path="bootable/bootloader/edk2" revision="4f61029ee805956ee7c9f2a191e43c70152cfd8b" upstream="refs/heads/uefi.lnx.2.1.r9-rel"/>
  <project name="device/qcom/common" revision="56bf6bcd56cfee77846c3f66e238866873b3b493" upstream="refs/heads/qcom-devices.lnx.6.0.r6-rel">
    <linkfile dest="vendor/qcom/build/tasks/generate_extra_images.mk" src="generate_extra_images.mk"/>
    <linkfile dest="kernel/Android.mk" src="stop_scan.mk"/>
    <linkfile dest="disregard/Android.mk" src="stop_scan.mk"/>
  </project>
  <project name="device/qcom/sepolicy_vndr" revision="d299c6f13469af793ec12f78bef8281523fa28dc" upstream="refs/heads/sepolicy.lnx.6.0.r6-rel"/>
  <project name="device/qcom/vendor-common" revision="e71c83bc2ae38fffce3d5c1caa2b5e3774af1de4" upstream="refs/heads/qcom-devices.lnx.6.0.r6-rel"/>
  <project name="kernel/msm-4.14" revision="b87b2929ce6ada27b5c2bc1c6fb7c62bd62c3414" upstream="refs/heads/kernel.lnx.4.14.r27-rel">
    <linkfile dest="kernel/msm-4.14/Android.bp" src="Androidbp"/>
  </project>
  <project name="platform/hardware/qcom/audio" path="vendor/qcom/opensource/audio-hal/primary-hal" revision="761a498231ea34d241fa47a07ed770fe8b1c677e" upstream="refs/heads/audio-hal.lnx.8.0.r7-rel"/>
  <project name="platform/hardware/qcom/bootctrl" path="hardware/qcom/bootctrl" revision="1b1b654bc463d8222cad87a231ec791dd89d3bfc" upstream="refs/heads/android-core.lnx.6.0.r6-rel"/>
  <project name="platform/hardware/qcom/camera" path="hardware/qcom/camera" revision="29f76269d281efbbd1582a2df9e351d25f9a7849" upstream="refs/heads/camera.lnx.3.2.r9-rel"/>
  <project name="platform/hardware/qcom/display" path="hardware/qcom/display" revision="654a8dc207b30add24106bd4f957d8dcac1768f6" upstream="refs/heads/display.lnx.5.2.r1-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/display-product.mk" src="config/display-product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/display-board.mk" src="config/display-board.mk"/>
  </project>
  <project name="platform/hardware/qcom/gps" path="hardware/qcom/gps" revision="ee1571cb711227bf0f39e96beb84fe33b211afa2" upstream="refs/heads/location.lnx.6.0.r5-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/gps-product-hal.mk" src="gps_vendor_product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/gps-board.mk" src="gps_vendor_board.mk"/>
  </project>
  <project name="platform/hardware/qcom/media" path="hardware/qcom/media" revision="b6beb2549a0236df274dd572e950cd7d84581b90" upstream="refs/heads/video-userspace.lnx.4.3.r1-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/video-product.mk" src="product.mk"/>
  </project>
  <project name="platform/hardware/qcom/thermal" path="vendor/qcom/opensource/thermal-hal" revision="0b472af23b2404cf8b0ff1664a577161c6f95ce1" upstream="refs/heads/ppat-corepower.lnx.1.0.r6-rel"/>
  <project name="platform/hardware/qcom/wlan" path="hardware/qcom/wlan" revision="1f1135a85f72e76d93f0e67880ff778f0ea4cbbb" upstream="refs/heads/wlan-aosp.lnx.6.0.r4-rel"/>
  <project name="platform/packages/apps/SnapdragonCamera" path="packages/apps/SnapdragonCamera" revision="1562802272b0cb83ff86c2568d82617d9f60d5e7" upstream="refs/heads/camera.lnx.3.2.r9-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/app_snapcam_product.mk" src="app_snapcam_system_product.mk"/>
  </project>
  <project name="platform/system/qcom" path="vendor/qcom/opensource/softap" revision="1b6053c5cdca6ef02fc970a17f47db8ad7007f32" upstream="refs/heads/wlan-service.lnx.6.0.r4-rel"/>
  <project name="platform/vendor/nxp/opensource/halimpl" path="vendor/nxp/opensource/halimpl" revision="a444b7108e0cf7a4e226b336143e493a0f8cd3bf" upstream="refs/heads/nfc.vendor.lnx.2.0.r4-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/nfc-vendor-product.mk" src="nfc_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/nxp/opensource/hidlimpl" path="vendor/nxp/opensource/hidlimpl" revision="eac44b372071d70502cb55b261eea8524bef2940" upstream="refs/heads/nfc.vendor.lnx.2.0.r4-rel"/>
  <project name="platform/vendor/opensource/audio-kernel" path="vendor/qcom/opensource/audio-kernel" revision="4f78a4d0eeec5cfa62003da1b892cfb0f7937134" upstream="refs/heads/audio-drivers.lnx.3.0.r15-rel"/>
  <project name="platform/vendor/qcom-opensource/audio-hal/st-hal" path="vendor/qcom/opensource/audio-hal/st-hal" revision="00a0a0fb53c9dbc71656fd7f36f96b4d14b8d3b1" upstream="refs/heads/audio-hal.lnx.8.0.r7-rel"/>
  <project name="platform/vendor/qcom-opensource/data-ipa-cfg-mgr" path="vendor/qcom/opensource/data-ipa-cfg-mgr" revision="aa0bb9ac908cb0291e19ef9f831852d16a660ab2" upstream="refs/heads/data.lnx.6.0.r5-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/ipacm_vendor_product.mk" src="ipacm_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/data-kernel" path="vendor/qcom/opensource/data-kernel" revision="3c58e09afde1f97fb652037a9156e6183e1fe201" upstream="refs/heads/data.lnx.6.0.r5-rel">
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/data_dlkm_vendor_board.mk" src="data_dlkm_vendor_board.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/dataservices" path="vendor/qcom/opensource/dataservices" revision="b17834d010efebf4172e9247f3d1c7a18f509d8a" upstream="refs/heads/data.lnx.6.0.r5-rel"/>
  <project name="platform/vendor/qcom-opensource/dpm" path="vendor/qcom/opensource/dpm" revision="8c98e1d8b44806ee6765de339107f2f3cb64e427" upstream="refs/heads/data.lnx.6.0.r5-rel"/>
  <project name="platform/vendor/qcom-opensource/fst-manager" path="vendor/qcom/opensource/fst-manager" revision="b9fa97b5915f3e7aa124fda356d9823605f03262" upstream="refs/heads/wigig-vndr.lnx.6.0.r4-rel"/>
  <project name="platform/vendor/qcom-opensource/healthd-ext" path="vendor/qcom/opensource/healthd-ext" revision="97b093a990c11ae4a24f030f3dcd657ddcf59b6d" upstream="refs/heads/android-core.lnx.6.0.r6-rel"/>
  <project name="platform/vendor/qcom-opensource/location" path="vendor/qcom/opensource/location" revision="8f25a2dbc705bd65be13b427949b7225d74bd6da" upstream="refs/heads/location.lnx.6.0.r5-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/gps-product-opensource.mk" src="gps_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/mmc-utils" path="vendor/qcom/opensource/mmc-utils" revision="b3095e44c30e8a472cdbaa3e648389f26e9930b3" upstream="refs/heads/core-technologies.lnx.3.0.r6-rel"/>
  <project name="platform/vendor/qcom-opensource/power" path="vendor/qcom/opensource/power" revision="273dc184f487d798bb383329a94516e49a87605c" upstream="refs/heads/power.lnx.3.0.r3-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/power-vendor-product.mk" src="power-vendor-product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/power-vendor-board.mk" src="power-vendor-board.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/recovery-ext" path="vendor/qcom/opensource/recovery-ext" revision="c77c6393b41fb29009727fd353c385cde8dfe8d4" upstream="refs/heads/android-core.lnx.6.0.r6-rel"/>
  <project name="platform/vendor/qcom-opensource/shortcut-fe" path="shortcut-fe" revision="214ece874ced71fcbeb2fbc0a218b0824be60c34" upstream="refs/heads/data.lnx.6.0.r5-rel"/>
  <project name="platform/vendor/qcom-opensource/thermal-engine" path="vendor/qcom/opensource/thermal-engine" revision="22c98789256652f91a095ea0df1f4ce0db8708ea" upstream="refs/heads/android-core.lnx.6.0.r6-rel"/>
  <project name="platform/vendor/qcom-opensource/time-services" path="vendor/qcom/opensource/time-services" revision="4392352f2d649266057459dca6a3944a750f7aee" upstream="refs/heads/core-technologies.lnx.3.0.r6-rel"/>
  <project name="platform/vendor/qcom-opensource/tools" path="vendor/qcom/opensource/tools" revision="d46fef8224b39772315064881cdfa48c77e9e788" upstream="refs/heads/opensource-tools.lnx.1.0.r96-rel"/>
  <project name="platform/vendor/qcom-opensource/usb" path="vendor/qcom/opensource/usb" revision="6729f8b0730c048a3ae8734c5f3689adb29f8edc" upstream="refs/heads/core-technologies.lnx.3.0.r6-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/usb_vendor_product.mk" src="vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/vibrator" path="vendor/qcom/opensource/vibrator" revision="ba93d29eb4a37e92d4471b74bef049af0c7271ca" upstream="refs/heads/core-technologies.lnx.3.0.r6-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/vibrator_product.mk" src="vibrator-vendor-product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/wigig" path="vendor/qcom/opensource/wigig" revision="5b1bdbbfdb2410cbe304fc402047df67604409a7" upstream="refs/heads/wigig-vndr.lnx.6.0.r4-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/fw-api" path="vendor/qcom/opensource/wlan/fw-api" revision="fac96f8c2db74b4e40b55f7ef515bc1d34fb457a" upstream="refs/heads/wlan-api.lnx.1.0.r43-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/qca-wifi-host-cmn" path="vendor/qcom/opensource/wlan/qca-wifi-host-cmn" revision="4997ce9977132854477ddee3dff8e5168a62df8e" upstream="refs/heads/wlan-cmn.driver.lnx.2.0.5.r7-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/qcacld-3.0" path="vendor/qcom/opensource/wlan/qcacld-3.0" revision="b734c31f8775a06f4cbc369337319a6b544d4ff4" upstream="refs/heads/wlan-cld3.driver.lnx.2.0.5.r7-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/utils/sigma-dut" path="vendor/qcom/opensource/wlan/utils/sigma-dut" revision="0806dab5c538f98b3aa7b425cdb4c221f7eb7e14" upstream="refs/heads/wlan-service.lnx.6.0.r4-rel"/>
  <project name="platform/vendor/qcom/atoll" path="device/qcom/atoll" revision="972352c3c708b5eb40b66d329451976b2b0b4c84" upstream="refs/heads/qcom-devices.lnx.6.0.r6-rel"/>
  <project name="platform/vendor/qcom/ferrum" path="device/qcom/msm8909" revision="5ec6488d0abf36b78256793476d08d43eb6d2a81" upstream="refs/heads/qcom-devices.lnx.6.0.r6-rel"/>
  <project name="platform/vendor/qcom/msm8909go" path="device/qcom/msm8909go" revision="755c2c671220972027c9391ead8e5bbc18a05d5a" upstream="refs/heads/qcom-devices.lnx.6.0.r6-rel"/>
  <project name="platform/vendor/qcom/msmnile" path="device/qcom/msmnile" revision="39955675dcf78dd30c10f4ea2e9acacadc211cd3" upstream="refs/heads/qcom-devices.lnx.6.0.r6-rel"/>
  <project name="platform/vendor/qcom/skunk" path="device/qcom/sdm845" revision="76f735cf00adec3cd31ee0f018bc64a22ec7b9bb" upstream="refs/heads/qcom-devices.lnx.6.0.r6-rel"/>
  <project name="platform/vendor/qcom/steppe" path="device/qcom/sm6150" revision="9301f563d62a8657811b37c879d0032fdb59d14c" upstream="refs/heads/qcom-devices.lnx.6.0.r6-rel"/>
  <project name="platform/vendor/qcom/thulium" path="device/qcom/msm8996" revision="b3ad94622199da7468afafa95ed150c72d35fdb0" upstream="refs/heads/qcom-devices.lnx.6.0.r6-rel"/>
  <project name="platform/vendor/qcom/trinket" path="device/qcom/trinket" revision="62dbcdeb434821b8a932c618fedadfc74845c90c" upstream="refs/heads/qcom-devices.lnx.6.0.r6-rel"/>
  <project name="platform/vendor/qcom/wlan" path="device/qcom/wlan" revision="e68cbfc420015b0d191b5cf876c390d4d57b51d3" upstream="refs/heads/wlan-service.lnx.6.0.r4-rel"/>
</manifest>
